function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("tibemsqueueinfo_getpendingpersistentmessagecount","page");
x.t("tibemstopicinfo_getpendingpersistentmessagecount","tibemstopicinfo_getpendingpersistentmessagecount");
x.t("tibemstopicinfo_getpendingpersistentmessagecount","tibemstopicinfo");
x.t("tibemstopicinfo_getpendingpersistentmessagecount","function");
x.t("tibemstopicinfo_getpendingpersistentmessagecount","tibco");
x.t("tibemstopicinfo_getpendingpersistentmessagecount","using");
x.t("topic","count");
x.t("topic","sent");
x.t("end-call","parameters");
x.t("total","number");
x.t("count","cobol");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","tibemstopicinfo_getpendingpersistentmessagecount");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getpendingpersistentmessagecount");
x.t("cobol","call");
x.t("size","returning");
x.t("persistently","declaration");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("messages","topic");
x.t("messages","location");
x.t("number","messages");
x.t("number","pending");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("488","tibco");
x.t("purpose","total");
x.t("topicinfo","number");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_long");
x.t("reference","size");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsqueueinfo_getpendingpersistentmessagecount");
x.t("page","488");
x.t("administration","tibemstopicinfo");
x.t("tibems_long","count");
x.t("call","tibemstopicinfo_getpendingpersistentmessagecount");
x.t("call","call");
x.t("using","value");
x.t("sent","persistently");
}
